» Ubuntu » Paquets

Error

two or more packages specified (libghc-pandoc-types-doc artful)